Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Contributor
ICCNYC
Posts: 4
Registered: ‎10-06-2009

BES 5.0 from 4.1.x - WHY ??

Forgive me if this has been covered. I just joined the forum and did some searching but did not find exactly what I needed.

 

My company has been running BES 4.x for Domino for the past 2+ years. This server has been VERY solid, I cannot even remember when it had problems, or the server threw and error other than unable to connect to RIM when then internet died. From the date of installation, it just WORKED. We have about 30 users worldwide, so the load is minimal. After the past 3 weeks, realized I honestly taken my BES 4.1 server for granted.

 

Enter 5.0 - After planning, reading all the documentation, fighting with installation, and finally getting it running on a new and separate box, the BES 5.0 server just does not seem to run as well. The user interface is slow, and not as intuitive as the 4.1. Migrating users over to the new server is hit and miss at best. The only way I can ensure the user attaches to the 5.0 server without ANY issues (either massive errors during, or continual errors after), is to do a device wipe and activate them fresh. If I activate them FRESH, NO problems. The issue is that about 1/2 of my users are based in other parts of the world and hands on wipe/act isn't really an option.

 

My question to all of you pros out there, WHY should I move to 5.0. Is there a definitive reason. I have about 40 days left on my cut over license, and seriously need to decide if the remaining 20 users go to 5.0 or I cut the 1st 10 back to 4.1 and stick with something that runs PERFECTLY 24/7 and has NEVER had an issue. 

 

Thanks for your time in reading this, and I look forward to some advice.

 

-Ed

Please use plain text.
Guru III
knottyrope
Posts: 29,238
Registered: ‎06-25-2008
My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 5.0 from 4.1.x - WHY ??

What are you server specs?

 

Did you use transporter to move users?



Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info. SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope

No Sleep Till BlackBerry 10, A BlackBerry Song by Lil E Click here to listen

See me at BlackBerry Fans Get Hands-On BlackBerry 10 Demo

Want to thank me? Buy my KnottyRope App here

Please use plain text.
New Contributor
ICCNYC
Posts: 4
Registered: ‎10-06-2009

Re: BES 5.0 from 4.1.x - WHY ??

Yes I used the transporter. It worked with 4 of 8 users attempted. Other 4 needed full wipe/act to get running.

 

Latest Trans user, after throwing massive address book errors during OTA sync, now throwing  following msg every 15-30 min

 

(AFFF4E9D) -> SyncFolderList (user xxxx xxxxx/ICC): can not synchronize folder view with legacy folder list (Note item not found 0x0222)

 

Server Specs

 

Dell PE 1850 w/ Dual Xeon 3.0 Ghz, 4GB ram

Windows Server 2003 R2 SP2

Lotus Domino 8.5 Server (msging server install EXACTLY as per RIM docs)

MS Sql Express 2005 (installed by 5.0 installer)

300 GB Raid 1 HDD Array

BES 5 with MR1

 

Box was compeltely wiped and loaded fresh. All OS patches, updates , device drivers, firmware done BEFORE install of Domino / BES 5. Only software related to the BES is installed. VERY clean and slim OS install.

 

 

 

 

 

Please use plain text.
Guru III
knottyrope
Posts: 29,238
Registered: ‎06-25-2008
My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 5.0 from 4.1.x - WHY ??

What HH OS were the users running?

 



Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info. SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope

No Sleep Till BlackBerry 10, A BlackBerry Song by Lil E Click here to listen

See me at BlackBerry Fans Get Hands-On BlackBerry 10 Demo

Want to thank me? Buy my KnottyRope App here

Please use plain text.
New Contributor
ICCNYC
Posts: 4
Registered: ‎10-06-2009

Re: BES 5.0 from 4.1.x - WHY ??

The users are running a mix of OS's and handhelds. I was informed by support that most OS's were ok, with exception of 4.3. I verified that all of the users were on something other than 4.3.

 

As a note all of the handhelds I have access to have been upgraded to the latest carrier released version of OS.

 

thank you for the assitance. Any thoughts on my initial question, namely is there a DEFINATIVE reason to upgrade to 5.0 ? We are not planning on implementing HA at this time, and are small enough to not need multiple servers.. Thanks again
Please use plain text.
Guru III
knottyrope
Posts: 29,238
Registered: ‎06-25-2008
My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BES 5.0 from 4.1.x - WHY ??


ICCNYC wrote:

 

thank you for the assitance. Any thoughts on my initial question, namely is there a DEFINATIVE reason to upgrade to 5.0 ? We are not planning on implementing HA at this time, and are small enough to not need multiple servers.. Thanks again

 

I am still on 4.1.6.

 

BES 5.0 has some options with HH OS 5.0 that will be nice.

 

Read more

http://na.blackberry.com/eng/services/server/5/benefits.jsp

 

 



Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info. SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope

No Sleep Till BlackBerry 10, A BlackBerry Song by Lil E Click here to listen

See me at BlackBerry Fans Get Hands-On BlackBerry 10 Demo

Want to thank me? Buy my KnottyRope App here

Please use plain text.
Forums Veteran I
bbhorrigan
Posts: 2,036
Registered: ‎12-04-2008

Re: BES 5.0 from 4.1.x - WHY ??

I would not move to BES (anything really now that I think about it) until after service pack 1 is released. This is a very common theme among people who have moved to BES 5.0. The product definitely seems to need some work. In the environment that I have installed it in, it seems to be a universal gasp when people realize how different administration is. I'm not saying bad, just different. I think it has a lot of potential though, we will see where service pack 1 brings us.
******************************************************************


If someone helped you give them kudos. Research all info!
Please use plain text.
New Contributor
ICCNYC
Posts: 4
Registered: ‎10-06-2009

Re: BES 5.0 from 4.1.x - WHY ??

Well from the sounds of it, there is nothing I MUST have with 5.0. It has been a definate learning experience to be sure, couple weeks of just pain...

 

Figured I'd give it a shot. Have been a firm believer of 'if it's not broke don't fix it" most of my prof career (blow stuff up @ home all the time :smileyhappy: ), hence the side by side, rather than straight up upgrade and once again the adage has held up.

 

Thanks to everyone for their input..

Please use plain text.
Forums Veteran I
bbhorrigan
Posts: 2,036
Registered: ‎12-04-2008

Re: BES 5.0 from 4.1.x - WHY ??

I agree, blow up the test lab, not the production shop!

******************************************************************


If someone helped you give them kudos. Research all info!
Please use plain text.
New Contributor
spoettel
Posts: 6
Registered: ‎04-28-2008

Re: BES 5.0 from 4.1.x - WHY ??

Hello ICCNYC,

 

I get the same error here with BES 5.01.58.

But the difference is, that I get the error from Blackberry Mesaging Agent as soon as I add a new user.

 

BlackBerry Messaging Agent CN=******/OU=****/O=***** Agent 1 (Application Event Log on *****) | 01/25/2010 12:40:30 (AFFF4E9D) -> SyncFolderList (user ******): can not synchronize folder view with legacy folder list (Note item not found 0x0222)

 

Not for every new user, but for some one.

It can't be a HH firmware issue, because at this time was no device added for this user.

We use Domino 8.5.1. So I think the problem is something in the mailbox of the user.

 

Had any other forum member the same error message in the past wit BES 5?

 

Please use plain text.